*{box-sizing: border-box;}

.aiTit{display:block;margin: 100px 0 50px;position: relative;}
.aiTit img{display: block;margin: 0 auto;}
.aiTit span{position: absolute;top: 10%;left: 0;width: 100%;text-align: center;font-size: 40px;color: #0E5FEF;font-weight: bold;line-height: 1.45;}


.aiSec1{padding-bottom: 100px;}
.aiPlatformList{display: flex;flex-wrap: wrap;justify-content: space-between;}
.aiPlatformItem{width: 300px;text-align: center;}
.aiPlatformItem .atit{position:relative;width: 300px;height: 300px;background-size: 100%;padding: 63px;overflow: hidden;}
.aiPlatformItem .atit::after{content: "";display: block;position: absolute;top: 0;left: 0;width: 100%;height: 100%;background-image: url(../images/aiPlatformBg.png);background-size: 100%;animation: 15s qirqle linear infinite;}
.aiPlatformItem .atit img{display: block;position: relative;width: 100%;z-index: 9;}
.aiPlatformItem .btit{font-size: 24px;color: #000000;font-weight: bold;margin: 30px 0 12px;}
.aiPlatformItem .ctit{font-size: 16px;color: #666666;}
@keyframes qirqle{0%{transform: rotate(0);}100%{transform: rotate(365deg);}}


.aiSec2{background: #F6F9FB;padding-bottom: 100px;border-top: 1px solid transparent;}
.mySwiperAiPC{position: relative;overflow: hidden;}
.mySwiperAiWAP{position: relative;overflow: hidden;}
.aiCaseItem{position: relative;overflow: hidden;}
.aiCaseItem .bg{position: relative;z-index: 8;}
.aiCaseItem .bg img{display: block;width: 100%;}
.aiCaseItem .atit{position: absolute;top: 1%;left: 0;width: 100%;z-index: 9;font-size: 30px;color: #000000;font-weight: bold;text-align: center;line-height: 1.6;}
.aiCaseItem .btit{position: absolute;top: 0;left: 0;width: 100%;height:100%;z-index: 7;padding-top: 5%;}
.aiCaseItem .btit img{display: block;width: 100%;height: 100%;object-fit: contain;object-position: center;}
.aiCaseItem.aiCaseItemWAP .btit{padding-top: 0;}

.aiSec3{padding-bottom: 100px;}
.aiSolutionList{display: flex;flex-wrap: wrap;margin: -15px;}
.aiSolutionItem{display: block;width: calc(33.333% - 30px);margin: 15px;border: 1px solid #E4E5E9;border-radius: 20px;padding: 50px;background-size: cover;background-position: center;transition: .3s;}
.aiSolutionItem .atit{}
.aiSolutionItem .btit{font-size: 30px;color: #000000;line-height:1.2;font-weight: bold;margin: 25px 0 15px;}
.aiSolutionItem .ctit{font-size: 16px;color: #525963;line-height:1.6;margin-bottom: 25px;}
.aiSolutionItem .dtit{display: flex;align-items: center;}
.aiSolutionItem .dtit span{display: block;font-size: 16px;margin-right: 8px;background: linear-gradient(-90deg, #0A5EFF 0%, #A260FF 100%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
.aiSolutionItem:hover{transform: translateY(-10px);box-shadow: 0 10px 10px 0 rgba(0,0,0,.3);}


.w1400{position: relative;width: 1400px;margin: 0 auto;}

@media screen and (max-width:1500px){
	.w1400{width: 1200px;}
	
	.aiPlatformItem{width: 230px;}
	.aiPlatformItem .atit{width: 230px;height: 230px;padding: 48px;}
	.aiPlatformItem .ctit{font-size: 14px;}
	
	.aiSolutionItem{padding: 35px;}
	.aiSolutionItem .btit{font-size: 25px;}
	.aiSolutionItem .ctit{font-size: 14px;}
	
	.aiTit{zoom: .9;}
	.aiSec1{padding-bottom: 80px;}
	.aiSec2{padding-bottom: 80px;}
	
	
}